/**
* CSS
* 
* @version 2.0
* @author tjhole.com
*/

* {
	margin: 0;
	padding: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }


body {
	font-size: 13px;
	line-height:1.8em;
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 500;
	background: #fff;
	color: #3b393b;
	text-shadow: 0 0 1px rgba(0,0,0,0.2);
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

ul,li{list-style:none;}

a { text-decoration: none; color: #5b595b; }
a:hover { color: #1c307e; }

a img { border: none; }

#menu {
    width: 300px;
    font-size:13px;
    font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 500;
    padding: 0 10px;
    overflow: auto;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
	background-color: #fff;
	text-align: right;
	text-transform: uppercase;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	overflow:hidden;
	z-index:9999999
}

#menu ul {
	list-style: none;
	margin: 1em 0;
}
#menu ul li {
	list-style: none;
	margin: 0.5em 0;
}
.menu-item-object-category .section-title {
color: #222;
font-family: proxima-nova-alt, arial, sans-serif;
font-size: 10px;
margin:0;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
text-align: right;
text-transform: uppercase;
 }


.section-title, .section-title a {color:#5b595b!important;}
.section-title:hover, .section-title a:hover {color:#1c307e!important;}
.menu-item-object-category {font-weight:700;}
.sub-menu li a {font-weight:500;}


#footer {
position:absolute;
width:280px;
bottom:40px;
left:20px;
}
 
#content {
    height: 100%;
    margin: 0px 0 0 320px;
    top: 0;
}

.container {
    padding: 15px;
}

#menu-inner {padding:15px;}

#content p { max-width: 500px; text-align:justify; margin-bottom: 9px; }
.multimedia #content p { max-width: 800px; text-align:justify; margin-bottom: 9px; }
.about #content p { max-width: 700px; text-align:justify; margin-bottom: 9px; }
.about img.alignright {
float: right;
margin: 0 0 2em 2em;
}
p {
    margin: 0 0 9px 0;
}

h1,h2,h3,h4{
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 100%;	
	font-weight:700;
	margin:0 0 1em 0;
}
h1,h1 a, h1 a:visited,h1 a:hover{font-size: 24px;color: #000; text-decoration: none; color: #333;font-weight:400;margin-bottom:1em;}
h1 small {font-weight:900}
#title, #title small {font-size:24px!important;margin-bottom:1.5em;}
h2 { font-size: 24px; }
h3 { font-size: 16px; 	margin:1em 0; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }


/* -- Images -- */
	.img {
	float: left;
	display: inline;
	height:75%;
	width:auto;
	color:#fff!important;
	text-shadow: 0 0 1px rgba(0,0,0,0);-webkit-transition:color 1.3s ease-in;-moz-transition:color 1.3s ease-in;-o-transition:color 1.3s ease-in;transition:color 1.3s ease-in;
	}

	.img:hover {
	color: #000!important;-webkit-transition:color 1.3s ease-in;-moz-transition:color 1.3s ease-in;-o-transition:color 1.3s ease-in;transition:color 1.3s ease-in;
	}
	
	.gallery-wrap {height:92.5%;}
	.gallery-wrap img {height:100%;width:auto;max-height:800px;}
	
	.scroll {
		display:block;
		max-height:800px; 
		height:100%
	}
	
	.img img {
		margin:5px 10px;
		float:left;
		max-height:100%;
		height:auto;
		width:auto;
	}
	.caption {
	position: absolute;
	clear: both;
	padding: 10px 0;
	}
 	
 
 
 
.gallery {
	overflow:hidden;
}
#gallery-1 {
	width:100%;
}
.gallery-item {
	float:left;
	display:inline-block;
	margin:5px;
}
.gallery-icon {
}
.gallery-caption {
}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

iframe {
display: block;
width: 100%;
border: none;
}
.page-template-blog-php html, .page-template-blog-php body, .page-template-blog-php .container, .page-template-blog-php iframe {
margin: 0;
padding: 0;
height: 100%;
}

#content .gallery-wrap {
	margin: -6px 0 0 0;
	width: 100%;
	padding:0;
	line-height:1em;
}
#content .gallery {
	margin: 0;
	width: 100%!important;
	display:block;
	height:auto;
	text-align:left!important;
}
#content .gallery-item {
 	width:100%!important;
	height:auto;
	position: relative;
	text-align:left!important;
}
#content .gallery-item .gallery-icon {
	display:block;
 	height:100%;
	}
	
#content .gallery-item .gallery-icon img {
	border: 0 none;
	padding:0;margin:0;
	height:auto
  }
#content .gallery-item .gallery-caption {
	position: absolute;
	top: 7px;
	left: 7px;
	padding: 1em;
	background: rgba(255, 255, 255, 0.9) none;
	max-width: 260px;
}
#slideshow-controller {display:none;}

#title {width:260px;height:51px;overflow:hidden;float:right;clear:both;margin:5px 0 60px 0;}
#title img {margin-left:-260px;}
#title img:hover {margin-left:0;}

/* SCROLL */
/* ----------------------------------------- */

.scroll-li {float:left;margin-right:20px;position:relative;cursor:pointer}
.smooth {font-size:1em;text-transform:uppercase;font-weight:100;top:auto;text-align:left;color:#e9e9e9!important;}

#mobilemenu {
	display: none
}

@media only screen and (device-width: 768px) {
.img { float: left; display: inline; height:75%; width:auto; color:#000!important; text-shadow: 0 0 1px rgba(0,0,0,0);-webkit-transition:color 1.3s ease-in;-moz-transition:color 1.3s ease-in;-o-transition:color 1.3s ease-in;transition:color 1.3s ease-in; } .img:hover { color: #000!important;-webkit-transition:color 1.3s ease-in;-moz-transition:color 1.3s ease-in;-o-transition:color 1.3s ease-in;transition:color 1.3s ease-in; } 
  /* For general iPad layouts */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
.img { float: left; display: inline; height:75%; width:auto; color:#000!important; text-shadow: 0 0 1px rgba(0,0,0,0);-webkit-transition:color 1.3s ease-in;-moz-transition:color 1.3s ease-in;-o-transition:color 1.3s ease-in;transition:color 1.3s ease-in; } .img:hover { color: #000!important;-webkit-transition:color 1.3s ease-in;-moz-transition:color 1.3s ease-in;-o-transition:color 1.3s ease-in;transition:color 1.3s ease-in; } 
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
.img { float: left; display: inline; height:75%; width:auto; color:#000!important; text-shadow: 0 0 1px rgba(0,0,0,0);-webkit-transition:color 1.3s ease-in;-moz-transition:color 1.3s ease-in;-o-transition:color 1.3s ease-in;transition:color 1.3s ease-in; } .img:hover { color: #000!important;-webkit-transition:color 1.3s ease-in;-moz-transition:color 1.3s ease-in;-o-transition:color 1.3s ease-in;transition:color 1.3s ease-in; } 
  /* For landscape layouts only */
}


#nav-toggle-container {
  display: none;
  z-index: 9999999;
}

#nav-toggle { 
  position: absolute; 
  right: 0; 
  top: 0.66rem; 
}

#nav-toggle { 
  cursor: pointer; 
  padding: 10px 35px 16px 0px; 
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 2px;
  width: 20px;
  background: #111;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -6px; 
}
#nav-toggle span:after {
  bottom: -6px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

@media only screen and (max-device-width: 768px) {

	.container {
		padding: 0
	}

  #nav-toggle-container {
    display: block;
    position: fixed;
    width: 3rem;
    height: 3rem;
    top: 0;
    right: 0;
  }

	#mobilemenu {
		display: block;
		position: fixed;
		top:0;
		left: 0;
		width: 100%;
		background: #fff;
		padding: 0.5em 1rem;
		z-index: 999
	}

	#mobilemenu h1 {
		margin: 0.5rem 0;
		font-size: 1rem;
	}

	#menu {
		display: none;
		position: fixed;
		z-index: 998;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding: 3rem 2rem 0 2rem
	}

	#menu .container {
		display: table-cell;
		vertical-align: middle;
	}

	#menu ul {
		margin:0;
	}

	#menu .textwidget {
		display: none;
	}

	#menu ul.sub-menu {
		float: left;
		width: 100%;
		margin: 0.5rem 0;
	}

	#menu ul.sub-menu li {
		font-size: 0.8em
	}

	#menu ul li {
		text-align: center;
		font-size: 1rem;
	}

	#footer {
		display: none
	}

	#content {
		padding: 3rem 1rem;
		margin: 0;
		position: relative;
	}

	.home #content {
		position: relative!important
	}

	img {
		max-width: 100%;
		height: auto
	}

	.home #content a {
	}

	.home a img {
		position: relative!important;
		float: left;
		margin: 0!important;
		left: 0;
		right: 0;
		top: 0;
		vertical-align: middle;
		height: auto!important;
		padding: 20vh 2rem 0 2rem
	}

	.scroll-ul {
		float: left;
		width: 100%;
		max-width: 100%;
		clear: both;
	}

	.scroll-ul li {
		float: left;
		width: 100%;
		max-width: 100%;
		clear: both;
		margin:0 0 2rem 0;
		padding:0.5rem 0;
	}

	embed {
		max-width: 100%;
	}


}
